RubyGems Navigation menu

fabulator 0.0.15

The fabulator library provides a state machine implementation of a core set of semantics for building data-driven applications using a simple XML language coupled with an XQuery-like expression language.

Versiones:

  1. 0.0.16 - December 28, 2010 (60 KB)
  2. 0.0.15 - December 09, 2010 (60 KB)
  3. 0.0.14 - December 09, 2010 (60 KB)
  4. 0.0.13 - December 08, 2010 (60 KB)
  5. 0.0.12 - December 03, 2010 (60 KB)
Muestra todas las versiones (16 total)

Autores:

  • James Smith

Administradores:

B2a6948169d31966ea061e729cd3e12e

SHA 256 checksum:

8660cf73c7b07208971f5c4cce6f2df8af08fc91379e4fc6f2d7163ca0c2cf58

Total downloads 39.114

Para esta versión 2.389

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: